Ingestãoorg/{org_id}
credentials
GET · POST /api/v1/org/{org_id}/credentials
Authorization
BearerAuth AuthorizationBearer <token>
Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).
In: header
Path Parameters
org_id*Org Id
Query Parameters
limit?Limit
Range
1 <= value <= 200Default
100offset?Offset
Range
0 <= valueDefault
0name?string|null
Header Parameters
X-Correlation-ID?string
Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/org/string/credentials"{}Authorization
BearerAuth AuthorizationBearer <token>
Token de usuário, Personal Access Token (aumo_pat_...) ou chave de projeto (aumo_pk_...).
In: header
Path Parameters
org_id*Org Id
Header Parameters
X-Correlation-ID?string
Identificador para rastrear a requisição. Gerado pelo gateway quando omitido.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/org/string/credentials" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "type": "string" }'{}